﻿<!DOCTYPE html>
<html lang="fr">
  <head>
       <title>Compétition</title>
   	   <meta charset="UTF-8">
  </head>

  <body>
         <h1>Vélo</h1>
             
         <p>Pour votre équipement, il faut prévoir :</p>

         <ol>
                 <li>un casque</li>
                 <li>des gants</li>
                 <li>une carte IGN</li>
         </ol>
         <p>Ci-dessous les différents parcours selon la constitution des équipes :</p>
         <table>
             <tbody>
               <tr><th>Découverte</th> <td>40km</td> <td>20km</td> <td>30km</td></tr>
               <tr><th>Avancé</th> <td>120km</td> <td>80km</td> <td>100km</td></tr>
             </tbody>  
             <tfoot>
               <tr><th> </th> <th>H</th> <th>F</th> <th>Mixte</th></tr>
             </tfoot>
         </table>
  </body>
</html>
